Retrieves the article price label with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
article_price_label| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| name |
Name of article price label |
string |
Required |
| code |
Code of article price label |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "e79d7765-d7a1-4acb-89d3-fca7a22fff58",
"name": "sample string 2",
"code": "sample string 3",
"modified_dateutc": "2026-08-19T18:08:09.6809623+00:00",
"db_currency_id": "e3243780-27be-4201-b6d7-717f885be257",
"db_currency_code": "sample string 6"
}